version: '3.7'

services:
  #PHP Service
  workflow:
    build:
      context: .
      dockerfile: Dockerfile
    image: workflow_image
    container_name: workflow
    restart: unless-stopped
    tty: true
    volumes:
      - ./local.ini:/usr/local/etc/php/conf.d/local.ini
      # - /storage/sim:/var/www/sim/storage/app
    networks:
      - intra_net

networks:
  intra_net:
    name: internal_network